@charset "UTF-8";
/* CSS Document */

.intro-blurb-faq{
}

.intro-blurb-faq h1{
	margin:10px 0 -10px 0;
}


ul#id-list{
	list-style-type: none;
	margin:0;
	padding:0;
}

ul#id-list li{
	list-style: disc;
	margin:0px 0px 10px 30px;
}


div#user-menu a#faq-menu, div#bottom-menu a#faq-menu{
	color:#F33;
}

div#user-menu a#faq-menu:visited, div#bottom-menu a#faq-menu:visited{
	color:#F33;
}

span#whatid{
	display:block;
}



span#whatid:target{
	background-color: #e5eecc;
	padding:0px 10px 1px 10px;
	border:solid 1px #f00;
}


span#whatid:target h3{
	color:#f00;
}